prefix=/usr/local
exec_prefix=/usr/local/bin
libdir=/usr/local/lib
includedir=/usr/local/include/xmms2

Name: xmms2-plugin
Description: XMMS Generation 2
Requires:
Version: 0.8 DrO_o (git commit: Unknown)
Libs: -L${libdir}  
Cflags: -I${includedir}
